worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.epiphyte:epiphyteApacheDwarf:10:false:3:1:1
plant.epiphyte:epiphyteArtistsConk:90:false:3:1:1
plant.primary:forestArcticGentian:10:false:3:5:3
plant.primary:grassFountain:80:false:3:7:4
plant.primary:mountainKrisPlant:60:false:3:5:3
plant.primary:shrubAlpineCurrant:50:false:3:6:4
plant.primary:shrubDaphne:10:false:3:6:4
plant.shade:forestLilyoftheValley:10:false:3:5:3
plant.shade:fungusDeathCap:20:false:3:5:3
plant.shade:groundcoverGrassGRNDK:80:false:3:10:5
plant.shade:groundcoverLeavesBRN:40:false:3:10:5
plant.shade:groundcoverLeavesGRN:90:false:3:10:5
plant.waterEdge:berrybushGoose:10:false:3:3:3
plant.waterEdge:berrybushHuckle:10:false:3:3:3
plant.waterEdge:grassSilverMoor:50:false:3:7:4
plant.waterEdge:wetlandsCattails:90:false:3:16:4
plant.waterEdge:wetlandsClubrush:10:false:3:12:4
